html {overflow-y: scroll;}
a:hover {color: #000000; text-decoration: underline;}
h1 {
    font-size: 200%;
}
.title, .component-content h2 {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 8px;
}
.font-size-is-small {
    font-size: 14px;
    line-height: 1.7em;
}
    #rt-header .menu-block { float:left; width:100%; position:relative; }
    #rt-header ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
    #rt-header ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    content: url("../images/blockcontentbullets.png");
    background-repeat: no-repeat;
    color: #202D2E;
    padding: 0 0 0 14px;
    font-weight: normal;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    font-weight: normal;
}
li {
    line-height: 1.2em;
}
header#rt-top-surround {
    background-color: #434d54;
    background-image: url("../images/custom/texture.png");
    background-position: left top;
    background-repeat: repeat-x;
}
div#rt-mainbody-surround {
    background-color: #eaf0f0;
}
#rt-logo {width:1200px;max-width:100%;}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
    font-size: 12px;
}